tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg_admin audit frontends

On Wed, Apr 16, 2008 at 03:01:57AM +0200, Joerg Sonnenberger wrote:
> On Wed, Apr 09, 2008 at 02:42:38PM +0100, Adrian Portelli wrote:
> > We spoke about this a while ago and that functionality would be good to 
> > see.  It would also mean we could go back to listing all vulnerabilities 
> > for a package in the README.html, as opposed to just current ones, if we 
> > wanted to.
> pkg_admin audit-history ${PKGBASE} should do that now. Do we need/want
> to have compat support in the README.html generation code?

Looks like it's not really working:

% /usr/pkg/sbin/pkg_admin audit-history php
php<3.0.17 remote-user-shell
pkg_admin: Missing - in absolute pattern samba=2.2.0

or am I missing something?


Home | Main Index | Thread Index | Old Index